Lizenz
======

Diese Präsentation, das Design und der Inhalt sind |copy| |author| und stehen
unter den Bedingnungen der `CC by-nc-sa 2.5 Lizenz`_ der Öffentlichkeit zur
Verfügung.

`reStructuredText`_ Quellen: `slides.rst`_ sowie `ui/#THEME#/*`_.

Erstellt mit dem `S5 Präsentationssystem`_.

.. _CC by-nc-sa 2.5 Lizenz: http://creativecommons.org/licenses/by-nc-sa/2.5/
.. _reStructuredText: http://docutils.sourceforge.net/
.. _slides.rst: slides.rst
.. _ui/#THEME#/*: ui/#THEME#/
.. _S5 Präsentationssystem: http://meyerweb.com/eric/tools/s5/
